/* BackCover Management */
#back {
    break-before: always;
    page: last_page;
    font-size: 12px;
}

@media print {
    @page last_page {
        background-color: red;
        color: white;
    }
}